# mine\_radius\_one\_deep

## `mine_radius_one_deep`

**触发效果**[**​**](https://plugins.auxilor.io/effects/all-effects/mine_radius_one_deep#triggered-effect)

与 `mine_radius` 类似，但不计入高度。

\*例如 `mine_radius` 的半径 `1` 代表 3x3x3 的区域，而本效果是 3x1x3 的区域（高度为1）。

## 示例配置

```yaml
- id: mine_radius_one_deep
  args:
    radius: 1 # 挖掘半径，例如: 1 = 3x3x3, 2 = 5x5x5, 等等
    blacklisted_blocks: # 不挖掘的方块
      - obsidian
    check_hardness: true # 是否只挖掘比触发器方块硬度低和一样的方块
    disable_on_sneak: true # 是否潜行后不激活
    whitelist: [] # 只挖掘的方块
    no_corners: false # 四个角的方块是否不会破坏
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.superiormc.cn/auxilor-plugins/zi-ding-yi-xiao-guo/suo-you-xiao-guo/mine_radius_one_deep.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
